.social img,.navbar .navbar-nav .active,.navbar .navbar-nav li a:hover,.timeline li:after,.ps-container .ps-scrollbar-x,.ps-container .ps-scrollbar-x-rail:hover .ps-scrollbar-x, .ps-container .ps-scrollbar-x-rail.hover .ps-scrollbar-x,#team h3,#services,#services .btn-outline-white:hover,#portfolio .cat-list .active,.da-dots span.da-dots-current:after,#blogpost .btn-outline-white:hover,#contact,.item-title,.popup-nav-top,.portfolio-popup .btn-outline-white:hover,.btn-black:hover{
background:#568058;
}
#portfolio .portfolio-row .portfolio-mix .portfolio-item a .caption-bg {
  -webkit-box-shadow: inset 0 0 0 6px #568058, inset 0 0 0 0 #568058;
  -moz-box-shadow: inset 0 0 0 6px #568058, inset 0 0 0 0 #568058;
  box-shadow: inset 0 0 0 6px #568058, inset 0 0 0 0 #568058;
}
#portfolio .portfolio-row .portfolio-mix .portfolio-item a:hover .caption-bg::before {
   -webkit-box-shadow: inset 0 0 0 160px #568058;
  -moz-box-shadow: inset 0 0 0 160px #568058;
  box-shadow: inset 0 0 0 160px #568058 ;
}

.statistics h1.big:hover,.statistics h1.big:hover span.desc,#process-slider .step,#team h3:hover,#services .service-icon i,#services .btn-outline-white,#portfolio .btn-outline-white,#blogpost ul li.slide hgroup h4 span a,#blogpost ul li.slide hgroup h1:hover,#blogpost .btn-outline-white,#contact .icon,#contact form button[type="submit"]:hover,.portfolio-popup .btn-outline-white,#blogpost ul li.slide article h4 span a,#blogpost ul li.slide article  h1:hover,.scrolltotop:hover{
color:#568058 !important;
}
#services .btn-outline-white,#portfolio .btn-outline-white,.da-slide .da-img .square-outline,#blogpost .btn-outline-white,.portfolio-popup .btn-outline-white,#about .btn-outline-white{
/*border:2px solid #568058;*/
}
#services .btn-outline-white:hover,#portfolio .cat-list .active,#portfolio .btn-outline-white:hover,#blogpost .btn-outline-white:hover,.portfolio-popup .btn-outline-white:hover{
color:#fff !important;
}
.footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
}
*::-moz-selection{background:#568058;color:#fff;}